/*
Theme Name: Аналітичний центр
Template: Impreza
Version: 1.0
Author:	Catchup Agency
Theme URI: https:/catchup.agency
Author URI: https:/catchup.agency
*/

/*Add your own styles here:*/

/* Company logo language toggle */
html[lang="uk"] .logo .logo-img--en {
	display:none;
}

html[lang="en-US"] .logo .logo-img--ua {
	display:none;
}

.date-post .title-post .content-post {
    letter-spacing: 12px;
}

.cat-post {
    letter-spacing: 3px;
}



/*Наші можливості блоки*/


.blocks-inner {
	height: 246px;
	margin: 1rem 0 2rem 0;
	/*border: 1px solid #7c7c7c !important;*/
	padding: 6rem;
}

.blocks-inner:hover {
	box-shadow: 0 0 3rem 0 rgba(169, 174, 195, 0.3) !important;
	transition-duration: 0.7s;
	border-style: none !important;
} 

/*Наші можливості блоки*/



/* Small devices (landscape phones, 544px and up) 
@media (min-width: 900px) {  
	.us_grid_1 .usg_vwrapper_2 {
   		width: 35%;
   		flex-shrink: 0;
    	flex: 0 0 35%;
		}
}*/



/*Аналітичні матеріали*/

.ac-card-3-item{

}

.ac-card-3-left {

}

.ac-card-3-right {

}

/* Small devices (landscape phones, 544px and up) */
@media (max-width: 544px) {  
 	.ac-card-3-item{
	flex-wrap:wrap;
	}
	.ac-card-3-left {
	flex: 100% 0 0;
	}

	.ac-card-3-right {
	flex: 100% 0 0;
	} 	
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) { 

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
 
}